@media only screen and (max-width: 600px) {
  .App-header {
    min-height: 12vh;
  }
}

.App-header {
  background-color: #1f4369;
  color: white;
  min-height: 8vh;
}

.App-logo {
  height: 2em;
  pointer-events: none;
}

.hasVerticalDivider a:not(:last-child):after {
	content: '|';
	padding-left: .8em;
}

